## openslide-python 0.5.1

=== debian/changelog ===
openslide-python (0.5.1-2) unstable; urgency=low

  * Switch to arch:all instead of arch:any. Closes: #737195
  * Prefer python-pil. Closes: #737191
  * Recommends jquery. Closes: #737192
  * Update copyright dates. Closes: #737193
  * Add python3 module. Closes: #737194

 -- Mathieu Malaterre <malat@debian.org>  Fri, 31 Jan 2014 17:36:59 +0100

openslide-python (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #683077)

 -- Mathieu Malaterre <malat@debian.org>  Tue, 28 Jan 2014 21:04:08 +0100
