=== debian/control ===
Source: openslide-python
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://openslide.org
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/openslide-python/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/openslide-python/trunk/

Package: python-openslide
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, libopenslide0, python-pil
Provides: ${python:Provides}
Recommends: python-flask, libjs-jquery
Description: Python 2 wrapper for reading whole slide image files
 OpenSlide is a C library that provides a simple interface to read whole-slide
 images also known as virtual slides.
 .
 Whole-slide images, also known as virtual slides, are large, high resolution
 images used in digital pathology. Reading these images using standard image
 tools or libraries is a challenge because these tools are typically designed
 for images that can comfortably be uncompressed into RAM or a swap file.
 Whole-slide images routinely exceed RAM sizes, often occupying tens of
 gigabytes when uncompressed. Additionally, whole-slide images are typically
 multi-resolution, and only a small amount of image data might be needed at a
 particular resolution.
 .
 This library currently supports:
  - Aperio (.svs, .tif)
  - Hamamatsu (.vms, .vmu, .ndpi)
  - Leica (.scn)
  - MIRAX (.mrxs)
  - Sakura (.svslide)
  - Trestle (.tif)
  - Generic tiled TIFF (.tif)
 .
 This package contains the Python 2 module needed to run OpenSlide applications.

Package: python3-openslide
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libopenslide0, python3-pil
Provides: ${python3:Provides}
Recommends: python3-flask, libjs-jquery
Description: Python 3 wrapper for reading whole slide image files
 OpenSlide is a C library that provides a simple interface to read whole-slide
 images also known as virtual slides.
 .
 Whole-slide images, also known as virtual slides, are large, high resolution
 images used in digital pathology. Reading these images using standard image
 tools or libraries is a challenge because these tools are typically designed
 for images that can comfortably be uncompressed into RAM or a swap file.
 Whole-slide images routinely exceed RAM sizes, often occupying tens of
 gigabytes when uncompressed. Additionally, whole-slide images are typically
 multi-resolution, and only a small amount of image data might be needed at a
 particular resolution.
 .
 This library currently supports:
  - Aperio (.svs, .tif)
  - Hamamatsu (.vms, .vmu, .ndpi)
  - Leica (.scn)
  - MIRAX (.mrxs)
  - Sakura (.svslide)
  - Trestle (.tif)
  - Generic tiled TIFF (.tif)
 .
 This package contains the Python 3 module needed to run OpenSlide applications.
