=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=openslide
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples -Xjquery.js examples/*
	dh_link usr/share/javascript/jquery/jquery.js usr/share/doc/python-openslide/examples/deepzoom/static/jquery.js 

override_dh_compress:
	dh_compress -X.py

get-orig-source:
	uscan --verbose --force-download --rename
