=== debian/watch ===
version=3
http://openslide.org/download \
.*/openslide-python-([\d\.]+)\.tar\.xz
