## openslide-python 1.0.1

=== debian/changelog ===
openslide-python (1.0.1-5) unstable; urgency=low

  * Remove ${python3:Provides}, as documented at:
    - https://wiki.debian.org/Python/Python3.3
  * Remove debian/pydist-overrides (not needed)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 11 Jun 2014 12:46:42 +0200

openslide-python (1.0.1-4) unstable; urgency=low

  * Fix broken js symlink. Closes: #751119
  * Add debian/pydist-overrides. Closes: #744748

 -- Mathieu Malaterre <malat@debian.org>  Wed, 11 Jun 2014 09:26:11 +0200

openslide-python (1.0.1-3) unstable; urgency=low

  * Make sure to use proper openslide version. Closes: #751118

 -- Mathieu Malaterre <malat@debian.org>  Tue, 10 Jun 2014 15:46:33 +0200

openslide-python (1.0.1-2) unstable; urgency=medium

  * debian/control
     - cme fix dpkg-control
     - Add Build-Depends: python-setuptools
       Closes: #746143

 -- Andreas Tille <tille@debian.org>  Sun, 27 Apr 2014 18:55:47 +0200

openslide-python (1.0.1-1) unstable; urgency=low

  * New upstream. Closes: #740905, #740906, #740907

 -- Mathieu Malaterre <malat@debian.org>  Wed, 19 Mar 2014 09:37:26 +0100

openslide-python (0.5.1-3) unstable; urgency=low

  * As per upstream, need python 3.3. Closes: #737707
  * Add a package to handle the duplicate examples situation. Closes: #737687

 -- Mathieu Malaterre <malat@debian.org>  Tue, 04 Mar 2014 21:10:53 +0000
