=== debian/control ===
--- 
+++ 
@@ -1,21 +1,30 @@
 Source: openslide-python
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python3-all
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python3-all,
+               python-setuptools,
+               python3-setuptools
 Standards-Version: 3.9.5
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Homepage: http://openslide.org
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/openslide-python/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/openslide-python/trunk/
+Homepage: http://openslide.org
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 
 Package: python-openslide
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, libopenslide0, python-pil
+Depends: ${misc:Depends},
+         ${python:Depends},
+         libopenslide0 (>= 3.4.0),
+         python-pil | python-imaging
+Recommends: python-openslide-examples
 Provides: ${python:Provides}
-Recommends: python-flask, libjs-jquery
 Description: Python 2 wrapper for reading whole slide image files
  OpenSlide is a C library that provides a simple interface to read whole-slide
  images also known as virtual slides.
@@ -42,9 +51,11 @@
 
 Package: python3-openslide
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, libopenslide0, python3-pil
-Provides: ${python3:Provides}
-Recommends: python3-flask, libjs-jquery
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         libopenslide0 (>= 3.4.0),
+         python3-pil
+Recommends: python-openslide-examples
 Description: Python 3 wrapper for reading whole slide image files
  OpenSlide is a C library that provides a simple interface to read whole-slide
  images also known as virtual slides.
@@ -68,3 +79,33 @@
   - Generic tiled TIFF (.tif)
  .
  This package contains the Python 3 module needed to run OpenSlide applications.
+
+Package: python-openslide-examples
+Architecture: all
+Depends: ${misc:Depends},
+         python-flask | python3-flask,
+         libjs-jquery,
+         python-openslide | python3-openslide
+Description: Python examples for python-openslide and python3-openslide
+ OpenSlide is a C library that provides a simple interface to read whole-slide
+ images also known as virtual slides.
+ .
+ Whole-slide images, also known as virtual slides, are large, high resolution
+ images used in digital pathology. Reading these images using standard image
+ tools or libraries is a challenge because these tools are typically designed
+ for images that can comfortably be uncompressed into RAM or a swap file.
+ Whole-slide images routinely exceed RAM sizes, often occupying tens of
+ gigabytes when uncompressed. Additionally, whole-slide images are typically
+ multi-resolution, and only a small amount of image data might be needed at a
+ particular resolution.
+ .
+ This library currently supports:
+  - Aperio (.svs, .tif)
+  - Hamamatsu (.vms, .vmu, .ndpi)
+  - Leica (.scn)
+  - MIRAX (.mrxs)
+  - Sakura (.svslide)
+  - Trestle (.tif)
+  - Generic tiled TIFF (.tif)
+ .
+ This package contains the Python examples for OpenSlide Python bindings.
