## openslide-python 1.1.0

=== debian/changelog ===
openslide-python (1.1.0-3build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:41:55 +0000

openslide-python (1.1.0-3) unstable; urgency=medium

  [ Scott Kitterman  ]
  * Add missing build-depends on libopenslide-dev to fix FTBFS due to test
    failures
  * Change python3-dev build-dep to python3-all-dev to build for all python3
    versions
    Closes: #809484

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 09:03:44 +0100

openslide-python (1.1.0-2) unstable; urgency=medium

  * Add missinng Build-Depends (Thanks for the patch to Matthias Klose)
    Closes: #803004

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2015 11:24:14 +0100

openslide-python (1.1.0-1) unstable; urgency=medium

  * New upstream version which is now Arch: any
    Closes: #800810
  * cme fix dpkg-control
  * debian/copyright: Fix DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2015 12:49:40 +0200
