=== debian/control ===
--- 
+++ 
@@ -6,11 +6,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all,
-               python3-all,
+               python-dev,
+               python-pil,
                python-setuptools,
-               python3-setuptools
-Standards-Version: 3.9.5
+               python3-all-dev,
+               python3-pil,
+               python3-setuptools,
+               libopenslide-dev
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/openslide-python/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/openslide-python/trunk/
 Homepage: http://openslide.org
@@ -18,8 +21,9 @@
 X-Python3-Version: >= 3.3
 
 Package: python-openslide
-Architecture: all
-Depends: ${misc:Depends},
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${python:Depends},
          libopenslide0 (>= 3.4.0),
          python-pil | python-imaging
@@ -50,8 +54,9 @@
  This package contains the Python 2 module needed to run OpenSlide applications.
 
 Package: python3-openslide
-Architecture: all
-Depends: ${misc:Depends},
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          ${python3:Depends},
          libopenslide0 (>= 3.4.0),
          python3-pil
