## openslide-python 1.1.1

=== debian/changelog ===
openslide-python (1.1.1-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/rules
  * Lintian warnings about depends other Python variant
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 10:37:28 +0100

openslide-python (1.1.1-3) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Andreas Tille ]
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 09:42:22 +0100

openslide-python (1.1.1-2) unstable; urgency=medium

  * Workaround for test issue with Pillow 3.4.0 (thanks for the patch to
    Benjamin Gilbert <bgilbert@cs.cmu.edu>)
    Closes: #852502
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2017 10:10:30 +0100

openslide-python (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Closes: #827143
  * Bump Standards-Version.
  * Use secure Vcs-Browser.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Jan 2017 14:22:39 +0000
