=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: openslide-python
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-dev,
                python-pil,
@@ -13,12 +13,10 @@
                python3-pil,
                python3-setuptools,
                libopenslide-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/openslide-python/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/openslide-python/trunk/
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/openslide-python
+Vcs-Git: https://salsa.debian.org/med-team/openslide-python.git
 Homepage: http://openslide.org
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
 
 Package: python-openslide
 Architecture: any
