=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=openslide
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples -ppython-openslide-examples -Xjquery.js examples/*
	dh_link -ppython-openslide-examples usr/share/javascript/jquery/jquery.js usr/share/doc/python-openslide-examples/examples/deepzoom/static/jquery.js

override_dh_compress:
	dh_compress -X.py
