## openslide-python 1.1.2

=== debian/changelog ===
openslide-python (1.1.2-1build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:07:16 +0100

openslide-python (1.1.2-1build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 12:21:40 +0200

openslide-python (1.1.2-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:45:55 +0100

openslide-python (1.1.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.2
  * Remove patches - fixed/merged upstream
  * s/http/https/
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 06 Oct 2020 20:04:57 +0530

openslide-python (1.1.1-5) unstable; urgency=medium

  * Team Upload.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

  [ Nilesh Patra ]
  * Remove deprecated attribute "Feature" discontinued after setuptools>=46
    Closes: #959564
  * Add upstream/metadata
  * Switch to compat version 13

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 05 May 2020 20:19:11 +0530

openslide-python (1.1.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Deop python support; Closes: #937213

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Nov 2019 21:35:22 -0500
