=== debian/control ===
--- 
+++ 
@@ -4,59 +4,24 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python-dev,
-               python-pil,
-               python-setuptools,
                python3-all-dev,
                python3-pil,
                python3-setuptools,
                libopenslide-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/openslide-python
 Vcs-Git: https://salsa.debian.org/med-team/openslide-python.git
-Homepage: http://openslide.org
-
-Package: python-openslide
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python:Depends},
-         libopenslide0 (>= 3.4.0),
-         python-pil | python-imaging
-Recommends: python-openslide-examples
-Provides: ${python:Provides}
-Description: Python 2 wrapper for reading whole slide image files
- OpenSlide is a C library that provides a simple interface to read whole-slide
- images also known as virtual slides.
- .
- Whole-slide images, also known as virtual slides, are large, high resolution
- images used in digital pathology. Reading these images using standard image
- tools or libraries is a challenge because these tools are typically designed
- for images that can comfortably be uncompressed into RAM or a swap file.
- Whole-slide images routinely exceed RAM sizes, often occupying tens of
- gigabytes when uncompressed. Additionally, whole-slide images are typically
- multi-resolution, and only a small amount of image data might be needed at a
- particular resolution.
- .
- This library currently supports:
-  - Aperio (.svs, .tif)
-  - Hamamatsu (.vms, .vmu, .ndpi)
-  - Leica (.scn)
-  - MIRAX (.mrxs)
-  - Sakura (.svslide)
-  - Trestle (.tif)
-  - Generic tiled TIFF (.tif)
- .
- This package contains the Python 2 module needed to run OpenSlide applications.
+Homepage: https://openslide.org
+Rules-Requires-Root: no
 
 Package: python3-openslide
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         libopenslide0 (>= 3.4.0),
+         libopenslide0,
          python3-pil
 Recommends: python-openslide-examples
 Description: Python 3 wrapper for reading whole slide image files
@@ -86,9 +51,9 @@
 Package: python-openslide-examples
 Architecture: all
 Depends: ${misc:Depends},
-         python-flask | python3-flask,
+         python3-flask,
          libjs-jquery,
-         python-openslide | python3-openslide
+         python3-openslide
 Description: Python examples for python-openslide and python3-openslide
  OpenSlide is a C library that provides a simple interface to read whole-slide
  images also known as virtual slides.
