## openslide-python 1.2.0

=== debian/changelog ===
openslide-python (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/docs: README.rst renamed README.md.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Jul 2022 16:39:34 +0200
