=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: openslide-python
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -10,7 +11,7 @@
                python3-pil,
                python3-setuptools,
                libopenslide-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/openslide-python
 Vcs-Git: https://salsa.debian.org/med-team/openslide-python.git
 Homepage: https://openslide.org
