## openslide-python 1.3.0

=== debian/changelog ===
openslide-python (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: build depends on python3-pytest.

 -- Étienne Mollier <emollier@debian.org>  Mon, 14 Aug 2023 22:14:42 +0200
