=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                dh-python,
                python3-all-dev,
                python3-pil,
+               python3-pytest,
                python3-setuptools,
                libopenslide-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/openslide-python
 Vcs-Git: https://salsa.debian.org/med-team/openslide-python.git
 Homepage: https://openslide.org
