## openslide-python 1.3.1

=== debian/changelog ===
openslide-python (1.3.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:47:13 +0000

openslide-python (1.3.1-2) unstable; urgency=medium

  * d/rules: fix ftbfs with new dh-python.
    Save and restore of egg-info looks now correctly taken in account.

 -- Étienne Mollier <emollier@debian.org>  Wed, 15 Nov 2023 15:23:34 +0100

openslide-python (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/rules: protect egg-info directory.
    This fixes a failure to double build the source code.

 -- Étienne Mollier <emollier@debian.org>  Mon, 06 Nov 2023 21:43:33 +0100
