=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,18 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+execute_before_dh_auto_build:
+	if [ -d openslide_python.egg-info ] \
+	; then cp -a openslide_python.egg-info openslide_python.egg-info.orig \
+	; fi
+
+execute_before_dh_clean:
+	if [ -d openslide_python.egg-info.orig ] \
+	; then rm -r openslide_python.egg-info \
+	       && mv openslide_python.egg-info.orig openslide_python.egg-info \
+	; fi
 
 override_dh_installexamples:
 	dh_installexamples -ppython-openslide-examples -Xjquery.js examples/*
