=== debian/watch ===
version=4
https://openslide.org/download \
.*/openslide-python-([\d\.]+)\.tar\.xz
