## openslide-python 1.4.1

=== debian/changelog ===
openslide-python (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * d/watch: scan for openslide_python in addition to openslide-python.
    (Closes: #1086333)
  * d/copyright: refresh copyright information.
  * d/control: declare compliance to standards version 4.7.0.
  * d/control: migrate to pyproject.toml.

 -- Étienne Mollier <emollier@debian.org>  Tue, 05 Nov 2024 22:15:16 +0100
