=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-pil,
                python3-pytest,
                python3-setuptools,
                libopenslide-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/openslide-python
 Vcs-Git: https://salsa.debian.org/med-team/openslide-python.git
 Homepage: https://openslide.org
