=== debian/watch ===
version=4
https://openslide.org/download \
.*/openslide[-_]python-([\d\.]+)\.tar\.xz
