## openslide-python 1.4.2

=== debian/changelog ===
openslide-python (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/copyright: drop the old fsf address.
  * d/copyright: freshen copyright information.
  * d/control: declare compliance to standards version 4.7.2.
  * d/watch: convert to v5 watch file.

 -- Étienne Mollier <emollier@debian.org>  Mon, 24 Nov 2025 22:03:49 +0100
