=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
                python3-pytest,
                python3-setuptools,
                libopenslide-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/openslide-python
 Vcs-Git: https://salsa.debian.org/med-team/openslide-python.git
 Homepage: https://openslide.org
-Rules-Requires-Root: no
 
 Package: python3-openslide
 Architecture: any
