## openslide-python 1.4.3

=== debian/changelog ===
openslide-python (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * d/control: drop redundant Priority: optional.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Sun, 04 Jan 2026 19:01:33 +0100
