=== debian/watch ===
Version: 5

Source: https://openslide.org/download
Matching-Pattern: .*/openslide[-_]python-([\d\.]+)\.tar\.xz
